using CsvHelper.Configuration.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ArtikelUpdateOpencart.Import.Models
{
    /// <summary>
    /// Stellt den Lagerbestand eines <see cref="BluestarArtikel"/> dar.
    /// </summary>
    public class BluestarStock
    {
        [Index(0)]
        public string SKU { get; set; } = string.Empty;
        [Index(1)]
        public decimal QtyAvailable { get; set; }
        [Index(2)]
        public decimal QtyExpected { get; set; }
    }
}
